﻿#DefaultContainer {
    /* The phrase "Container" is appended  to the ID's of the placeholder divs, don't forget!*/
}

#GlobalNavWrapper {
    background-image: url(/programs/undergraduate/assets/sld-undergrad.jpg) !important;
}

#Default {
    position: relative;
}

.aacsb-logo {
    height:150px;
}

    .aacsb-logo.desktop {
        position: absolute;
        top: -190px;
        right: 105px;
        z-index: 50;
    }

    .aacsb-logo.mobile {
        display: none;
    }

@media screen and (max-width:950px) {
    .aacsb-logo.desktop {
        display: none;
    }

    .aacsb-logo.mobile {
        display: block;
        margin-top: 30px;
        margin-bottom: 5px;
        margin-left: auto;
        margin-right: auto;
    }
}


main section p {
    font-size: 1.1rem;
}


header.top {
    text-align: center;
    margin-bottom: 50px;
}

.split-feature {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

    .split-feature article {
        flex: 1 0 50%;
    }

    .split-feature nav {
        flex: 1 0 50%;
    }


    .split-feature p {
        font-size: 1.1rem;
    }

@media screen and (max-width:950px) {
    .split-feature {
        padding-left: 20px;
        padding-right: 20px;
    }


    #OurStudents header {
        margin: 0;
    }

    #OurStudents nav {
        margin-top: 20px;
    }
}

#OurStudents ul li {
    margin-bottom: 5px;
}


#OurStudents {
    margin-top: 0;
    padding-top: 50px;
    margin-bottom: 0;
    padding-bottom: 50px;
}

.section-wrap.a {
    background-color: var(--bright-bg);
}


.concentrations-list {
    padding-left: 10px;
}

    .concentrations-list li {
        list-style-type: none;
    }

section.degree-feature {
    min-height: 200px;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    margin-bottom: 0;
}

.degree-feature article div {
    padding: 30px;
    max-width: 570px;
}

.degree-feature.a article div {
    float: right;
}

.degree-feature.b article div {
    float: left;
}

.degree-feature article, .degree-feature aside {
    flex-basis: 50%;
    flex-grow: 1;
    flex-shrink: 0;
}

.degree-feature h2 {
    font-size: 2rem;
    border-bottom: 2px solid var(--titan-orange);
}

.degree-feature p {
    font-size: 1.1rem;
}

@media screen and (max-width:950px) {
    .degree-feature article, .degree-feature aside {
        flex-basis: unset;
        flex-grow: unset;
        flex-shrink: unset;
    }
}

.degree-feature aside {
    background-color: initial;
}

    .degree-feature aside img {
        width: 100%;
        height: 100%;
        object-fit:cover;
    }

.degree-feature.a {
    flex-direction: row;
    color: white;
    background-color: var(--titan-blue);
}

.degree-feature.b {
    flex-direction: row-reverse;
    background-color: var(--bright-bg);
}


a.minor {
    background-size: cover;
    color: white;
    font-weight: 700;
    text-decoration: none;
    text-shadow: 1px 1px 5px black;
}

    a.minor:hover {
        color: var(--titan-blue);
        text-shadow: 1px 1px 3px #FFFFFF99;
    }

a.administration {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Administration.jpg');
}

    a.administration:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Administration.jpg');
    }

a.dataa {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-DataA.jpg');
}

    a.dataa:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-DataA.jpg');
    }

a.economics {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Economics.jpg');
}

    a.economics:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Economics.jpg');
    }

a.entrepreneur {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Entrepreneur.jpg');
}

    a.entrepreneur:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Entrepreneur.jpg');
    }

a.hospitality {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Hospitality.jpg');
}

    a.hospitality:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Hospitality.jpg');
    }

a.information {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Information.jpg');
}

    a.information:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Information.jpg');
    }

a.marketing {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Marketing.jpg');
}

    a.marketing:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Marketing.jpg');
    }

a.sales {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-blue)), url('/programs/undergraduate/assets/Minor-Sales.jpg');
}

    a.sales:hover {
        background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.1), var(--titan-orange)), url('/programs/undergraduate/assets/Minor-Sales.jpg');
    }

@media screen and (max-width:950px) {
    section.box-links {
        padding-left: 20px;
        padding-right: 20px;
    }

    nav.box-nav {
        justify-content: center;
    }
}

#GetStarted {
    background-color: var(--titan-blue);
    min-height: 400px;
    margin-bottom: 0;
    margin-top: 30px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}


    #GetStarted header {
        text-align: center;
    }

        #GetStarted header h2 {
            margin-top: 30px;
            margin-bottom: 5px;
        }

    #GetStarted article {
        display: flex;
        justify-content: center;
    }

p.quick-links a.cta {
    margin-left: 20px;
    margin-right: 20px;
}

@media screen and (max-width:950px) {
    p.quick-links {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

        p.quick-links a.cta {
            width: 100%;
        }
}

.em.a {
    color: white;
}

.em.b {
    color: var(--titan-orange-darkbg);
}

/* landing-page.css OVERRIDES */

nav.box-nav {
    gap: 20px;
}

    nav.box-nav a {
        height: 230px;
        width: 230px;
        padding: 20px;
        font-size: 1.4rem;
    }
